{
    "usingComponents": {
        "Product": "/pages/index/orderForm/modules/product/index",
        "Yl_Attachment": "/components/Yl_Attachment/index",
        "Progress": "/pages/index/orderForm/modules/progress/index"
    }
}